/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 加载数据失败! */
"family.album.load data failed" = "Số liệu tải về thất bại";
/* 删除 */
"common.Delete" = "Xóa";
/* 打开 */
"Open" = "Mở";
/* 保存 */
"MMSave" = "Lưu";

/* 关于我们 */
"user.About us" = "Giới thiệu";

/* 联系我们 */
"FackCal_contactus" = "Liên hệ chúng tôi";


/* 给我们评分 */
"MMRateUS" = "Đánh giá chúng tôi";

/* 分享 */
"MMshare" = "Chia sẻ";

/* 意见反馈 */
"MMFeedback" = "Ý kiến phản hồi";

/* 可创建无数个思维导图 */
"create mindmaps" = "Create limitless mind maps";

/* 支持pdf/png格式导出 */
"export" = "Export as pdf/image ";

/* 设置 */
"user.Settings" = "Cài đặt";

/* 文档 */
"BB_Doc" = "Tài liệu";

/* 新建 */
"BG_common.New Album" = "Mới";

/* 新建文件夹 */
"Create a new folder" = "Tạo thư mục mới";

/* 取消 */
"Cancel" = "Hủy bỏ";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "Đặc quyền VIP";

/* 恢复购买 */
"xd_Restore Purechase" = "Khôi phục Mua hàng";

/* 隐私政策 */
"Privacy_Polic" = "Chính sách bảo mật";

/* 订阅详情 */
"Subscription Details" = "Chi tiết đăng ký";

/* F */
"XRK_Minecraft_prompt" = "Nhắc nhở thân thiện";

/* 请选择图片 */
"Please select picture" = "Xin hãy chọn hình ảnh";

/* 相机拍照 */
"DL_TakePhoto" = "Chụp ảnh";

/* 相册 */
"FackCal_Photo" = "Album";

/* 删除图片 */
"Delete picture" = "Xóa ảnh";

/* 重命名 */
"gallery.Rename" = "Đổi tên";

/* 标注 */
"mind.tip" = "Đánh dấu";

/* 子主题 */
"sub_node" = "Chủ đề phụ";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Xóa không thể phục hồi , hãy cẩn thận";

/* 保存成功 */
"BB_Minecraft_successs" = "Lưu thành công";

/* 新文件名 */
"New File name" = "Tên tệp tin mới";

/* 中心主题 */
"mian_node" = "Chủ đề chính";

/* 新建文件 */
"New_File" = "New File";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Do you want to save the file?";

/* 选择分享方式 */
"Choose_share_type" = "Select share mode";

/* 编辑文件名 */
"Edit_File_Name" = "Edit file name";

/* 子标题 */
"sub_title" = "Subtitle";

/* 背景颜色 */
"backgroundColor" = "Màu nền";
